Registry:
 - Name: OMICtools
   Entry: OMICS_00686
 - Name: SciCrunch
   Entry: SCR_000544
 - Name: bio.tools
   Entry: Smalt
 - Name: conda:bioconda
   Entry: smalt
Archive: SourceForge
Bug-Submit: hp3@sanger.ac.uk
